﻿
@{
    ViewBag.Title = "Links";
}

<h2>@ViewBag.Title</h2>

<h3>Search Engines</h3>

<ul>
    <li><a href="http://www.google.com">Google</a></li>
    <li><a href="http://www.bing.com">Bing</a></li>
    <li><a href="http://www.yahoo.com">Yaho</a></li>
</ul>